CFBundleDisplayName = "nwjs";
CFBundleGetInfoString = "nwjs 53.0.2785.101, Copyright 2016 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleName = "nwjs";
NSContactsUsageDescription = "連絡先から詳細を取得すると、Chromium でのフォームの記入が楽になります。";
NSHumanReadableCopyright = "Copyright 2016 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
